.has-cover:not(.home-template) .gh-head {
  background: #C89DA6;
  background: linear-gradient(90deg, rgba(200, 157, 166, 1) 0%, rgba(70, 39, 18, 1) 50%, rgba(167, 119, 141, 1) 77%, rgba(162, 137, 166, 1) 94%);
}
.gh-foot {
  padding-bottom: 20px;
}
.site-footer {
  padding-bottom: 20px;
}
.footer-cta-title, .footer-cta-button {
  display: none;
}
.kg-cta-minimal .kg-cta-image-container img {
  width: 120px;
  height: 120px;
}
.kg-cta-sponsor-label {
  font-size: 18px;
}

body,
.site-wrapper,
.gh-viewport {
  background: #0f0f0f !important;
  color: #f2f2f2 !important;
}
a {
  color: #ffffff;
}
.gh-head,
.gh-foot {
  background: #0f0f0f !important;
}
:root,
html,
body {
  color-scheme: dark;
}
body {
  background: #0f0f0f !important;
  color: #f2f2f2 !important;
}
.article-byline {
  display: none;
}
.site-header-inner.inner {
  display: none;
}
